<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Demidov Team | Контакты</title>
    <link rel="stylesheet" href="index.css">
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
 
    ym(89149821, "init", {
         clickmap:true,
         trackLinks:true,
         accurateTrackBounce:true
    });
 </script>
 <noscript><div><img src="https://mc.yandex.ru/watch/89149821" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
 <!-- /Yandex.Metrika counter -->    
</head>

<body class="contacts-page">
    <header>
        <nav>
            <ul class="nav">
                <li class="nav__item"><a href="./index.html">Главная</a></li>
                <li class="nav__item"><a href="./about.html">О нас</a></li>
                <li class="nav__item nav__item--active"><a href="./contacts.html">Контакты</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1 class="title">Запишись на тренировки</h1>
            <div class="subtitle-1">Тел.: +7-916-555-59-19</div><a class="button-connect"
                href="https://www.facebook.com/groups/247820211901764/?ref=bookmarks" target="_blank">Присоединяйся к
                нам на Facebook</a>
            <div class="seasons">
                <h1 class="title title--orange">Летний сезон (апрель-октябрь)</h1>
                <div class="subtitle-2">55.840222, 37.645156, ст. м. Ботанический Сад, ул.Сельскохозяйственная, 12г
                </div>
                <h1 class="title title--orange">Зимний Сезон (ноябрь-март)</h1>
                <div class="subtitle-2">55.635437, 37.728191, ст. м. Борисово, ул. Борисовские пруды, 29</div>
                <div class="map-2"></div>
            </div>
        </section>
    </main>
    <script src="js/index.js"></script>
</body>

</html>